{
  "name": "newman-test",
  "version": "1.0.0",
  "description": "This is a test how to run newman in gitlab",
  "scripts": {
    "test": "newman run test/sample-test.json --environment environment/prod.json",
    "test:report": "npm run test && node reporter.js"
  },
  "keywords": ["Postman", "Newman", "htmlextra", "Api", "e2e"],
  "author": "Christopher Lim",
  "license": "ISC",
  "dependencies": {
    "newman": "^5.3.0",
    "newman-reporter-htmlextra": "^1.22.1"
  }
}
